﻿/* ---------------------------------------------
Screen Stylesheet for http://www.DomainName.com
Updated: 03/14/09 - Eddie Kasper
Version: 3.50
-------------------------------------------------
::COLORS::
	Black: #333 --example usage--

::TOC::
	Resets
	Defaults
	Typography
	Template 
	Links
	Navigation
	Forms
	Global Classes
	Pages

::Opacity/Transparency CSS

.opaque1 {	// for all other browsers
	opacity: .5;
}

.opaque2 {	// for IE8
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.opaque3 {	// for IE5-7
	filter: alpha(opacity=50);
}


	

--------------- ::Resets:: --------------------- */
body, address, blockquote, dl, ol, ul, li, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre {
margin:0;
padding:0;
}
fieldset, table {
border:none;
}
table {
border-collapse:collapse;
border-spacing:0;
overflow:hidden;
word-wrap:break-word; /* will not validate IE only */
}
/*
caption, th, td {
text-align: left;
}*/
*/
/*********** ---------- ::Defaults:: --------------------- ***********/
html { 
font-size:100.01%; 
height:100.1%; 
overflow-y:scroll; 
overflow: -moz-scrollbars-vertical; 
}  
 

body { 
height:100%;
font:12px/120% Helvetica,"Trebuchet MS",sans-serif;
background:#ffffff;
color:#333;
}

/*********** ---------- ::Typography:: ------------------- ***********/
address, h1, h2, h3, h4, h5, h6, li, p, pre {padding: 5px 10px;}
h1 {font-size:18px;}
h2 {font-size:14px;}
h3 {
	font-size: 15px;
	color: #61448C;
}
h4, h5 {
font-size:15px; 
color:#61448C;
}
address, li, p {font-size:13px;}
pre {font-size: 13px;}
ul {margin-left: 25px;}

/*********** ---------- ::Template:: --------------------- ***********/
#wrap {
width: 1000px;
margin:0 auto;
}
#masthead {
height: 240px;
margin-top:4px;
background: transparent url('../images/site-graphics/logonew.jpg');
}
#logoblock { 
width: 510px;
height: 201px;
float:left;
margin: 13px 0 0 25px;
}
#right-header {
	width: 450px;
	height: 110px;
	float: right;
}
#phone-search {
	width: 380px;
	height: 60px;	
	margin-top: 20px;
	float: right;

}
#phone-search img {
	float: left;
}
#phone-search div input {
	float: left;
	padding: 2px;
	margin: 0 0 0 10px;
	border: 1px solid #ccc;
	background: #f9f9f9;
	width: 170px;	
}
#phone-search div input.search-submit {
	background: transparent url('../images/site-graphics/icon-search.png') no-repeat;
	width: 30px;
	border: 2px;
	margin: 0px 0 0 10px;
	cursor:pointer;
	height: 30px;
}
#phone-search #modal_small_search {
	display: none;
}
#shopping-cart {
	float: right;
	margin-top: 5px;
	height:30px;
	
}
#shopping-cart ul {
}
#shopping-cart ul li.checkout img {
	vertical-align: middle;	
}
#shopping-cart ul li {
	line-height:25px;
}
#accountbox {
	
	float: right;
	text-align: right;
	color: #666;
	margin: 8px 0 0px 0;
	text-transform:capitalize;
}
.social-menu {
	float: left;
	color: #666;
	margin: 9px 0 0px 0;
}
.social-menu a {
	color: #000;
	font-weight: bold;
	text-decoration:none;
	padding:5px 5px 3px 5px;
	display: inline-block;
}
.social-menu a:hover {
	text-decoration:underline;
}
.social-menu a.facebook {
	padding-left:30px;
	background: transparent url('../images/site-graphics/facebook_32.png') left center no-repeat;
	background-size:24px;
}
.social-menu a.twitter {
	padding-left:30px;
	background: transparent url('../images/site-graphics/twitter_32.png') left center no-repeat;
	background-size:24px;
}
.social-menu a.google {
	padding-left:30px;
	background: transparent url('../images/site-graphics/google_plus_32.png') left center no-repeat;
	background-size:24px;
}
.social-menu a.pinterest {
	padding-left:30px;
	background: transparent url('../images/site-graphics/pinterest_32.png') left center no-repeat;
	background-size:24px;
}

#top-menu {
	height: 30px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #003366;
	margin-top:5px;
	position: relative;
	z-index: 100;
}
#main-wrap {
background: transparent url('../images/site-graphics/wrap-bg-repeat-y.jpg') 179px 0 repeat-y;
}

#left-col {
	width: 179px;
	float: left;
	padding: 5px 0 10px 0;
	min-height: 429px;
}
#left-col h3 {
	color: #ccc;
	font-size: 16px;
	padding: 3px 0;
	margin: 0px;
}
#contents {
width: 820px;
float: right;
margin: 0;
}
#intro-left {
	width:398px;
	height:532px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 0px solid #ccc;
	float: left;
	position: relative;
}
#intro-right {
	width:420px;
	height:532px;
	border-right: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
	position: static;
	float: left;
}

#intro-left h3 {
	width:398px;
	padding: 0;
	background: #f2f5dd;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
}
#intro-right h3 {
	width:420px;
	padding: 0;
	background: #f2f5dd;
	text-align: center;

}
#intro-right .ir-top {
	clear: both;
	position: relative;
	height:266px;
	width: 418px;
}
#intro-right .ir-bottom {
	clear: both;
	position: relative;
	height: 265px;
	width: 418px;
}

#intro-right .ir-top h3 {
	position: absolute;
	bottom: 0px;
	left: 0;
	display: block;
	width:418px;
}
#intro-right .ir-bottom h3 {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width:418px;
}

#intro-left h3 a, #intro-left h3 a:link, #intro-left h3 a:visited,
#intro-right h3 a, #intro-right h3 a:link, #intro-right h3 a:visited {
	text-align: center;
	font-size: 12px;
	color: #666;
	padding: 0;
	line-height: 22px;
	text-decoration:none;
}
#intro-left h3 a span, #intro-left h3 a:link span, #intro-left h3 a:visited span,
#intro-right h3 a span, #intro-right h3 a:link span, #intro-right h3 a:visited span {
	text-decoration:underline;
}
#intro-left h3 a:hover span, 
#intro-right h3 a:hover span{
	text-decoration:none;
}

#intro-left h3 img,
#intro-right h3 img {
	vertical-align: middle;
	padding-left: 10px;
}
#intro-right .ir-top {
	border-bottom: 1px solid #ccc;
}
#intro-right h3 a.lessone {
	line-height: 21px;
}
#banner-wrap {
	width: 1000px;
	height: 110px;
	border-top: 1px solid #ccc;
}
#banner-left {
	width: 690px;
	height: 110px;
	float: left;
	background: transparent url('../images/site-graphics/banner-bottom-left.jpg') no-repeat;
}
#banner-right {
	width: 300px;
	height: 110px;
	float: right;
	background: transparent url('../images/site-graphics/banner-bottom-right-blank.jpg') no-repeat;
}
#banner-left ul {
	list-style: disc;
	margin: 0 0 0 25px;
	padding: 15px 0 0 210px;
	width: 330px;
	float:left;
}
#banner-left ul li {
	margin: 0;
	padding: 0;
}
#banner-left .guarantee-icon {
	float: right;
	width: 100px;
	height: 100px;
	margin-right: 15px;
}
#banner-right p {
	font-size: 11px;
	padding: 1px 10px;
	width: 135px;
	margin: 35px 0 0 13px;
	float: left;
}
#banner-right img {
	float: right;
	margin:35px 5px 0 0;
}
#newsletter {
	height: 32px;
	padding-left: 115px;
	margin: 0px 0;
	background: #BBDABB   15px 0 no-repeat;
}

#newsletter p {
	font-size: 13px;
	font-weight: bold;
	line-height: 32px;
	padding: 0;
	float: left;
	word-spacing:1px;
	
}
#newsletter div {
	width: 295px;
	margin-top: 5px;
	float: right;
}
#newsletter div input {
	float: left;
	padding: 2px;
	margin: 0;
	border: 1px solid #ccc;
	background: #f9f9f9;
	width: 245px;	
}
#newsletter div input.nl-submit {
	background: transparent url('../images/site-graphics/icon-arrow-right-2.png') no-repeat;
	width: 30px;
	height: 30px;
	border: 0px;
	margin: 5px 0 0 10px;
	cursor:pointer;
}
#newsletter.home, #newsletter2.interior {
	height: 41px;
	padding-left: 0px;
	margin-bottom: 5px;
	 
}
#newsletter.home h3, #newsletter2.interior h3 {
	font-size: 24px;
	line-height: 41px;
	padding: 0 10px 0 10px;	
	color: #666;
	float: left;
}
#newsletter.home p, #newsletter2.interior p {
	font-size: 11px;
	padding: 0 14px;
	margin-top:8px;	
	line-height: 100%;
	color: #666;
	float: left;
	background: transparent url('../images/site-graphics/four-dots.gif') 4px 3px no-repeat;
}
#newsletter.home img, #newsletter2.interior img {
	margin: 6px 0 0 5px;
}
#home-products h3 {
	clear: both;
	font-weight:bold;
	font-size: 22px;
	color: #61448C;
	padding: 8px 20px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-transform:uppercase;
}
#footers {
clear:both;
width: 1000px;
padding: 20px 0 0 0;
margin-top: 10px;
border-top: 1px solid #ccc;
background:#fff;
}
#footers .large {
line-height: 20px;
}

#footers h3 {
	font-size: 14px;
	color: #761e02;
	padding: 0 20px;
	line-height: 14px;
}
#footers p {
	padding: 5px 20px 2px;
}
#footers p.copyright {
	text-align: center;
	font-size: 11px;
	color: #999;
}
#footers a.read-more {
	float:right;
	margin-right: 30px;
	color: #761e02;
	font-size: 10px;
}

.footers-left {
	width: 290px;
	height: 250px;
	float: left;
	border-right: 1px solid #999999;
	padding: 3px 0 3px 3px;
	
}
.footers-center1 {
	margin: 5px 0 0 0px;
	width: 410px;
	height: 250px;
	float: left;
	border-right: 1px solid #999999;
}
.footers-center2 {
	width: 115px;
	padding-left:0px;
	height: 250px;
	float: left;
	margin-top:5px;
	border-right: 1px solid #999999;
}
.footers-center2 img {
	margin: 5px 0 0 35px;
}
.footers-right {
	width: 160px;
	height: 250px;
	float: left;
	padding-left:10px;
	margin-top:5px;
}
.footers-right img {
	margin: 5px 0 0 20px;
	float: left;
}
.footers-right .social-menu {
	padding-left:20px;
}
#footers .footers-right ul li a:link {
	margin: 0px 0 0px 0;
	display: block;
}
#footers .footers-right ul li {
	padding: 3px 0 3px 0px;
	float: left;
}
#footers .footers-right ul li.twitter {
	background: transparent url('../images/site-graphics/icon-social.jpg') 0 0 no-repeat;
}
#footers .footers-right ul li.facebook {
	background: transparent url('../images/site-graphics/icon-social.jpg') 0 -45px no-repeat;
}
#footers .footers-right ul li.flickr {
	background: transparent url('../images/site-graphics/icon-social.jpg') 0 -88px no-repeat;
}
#footers .footers-right ul li.subscribe {
	background: transparent url('../images/site-graphics/icon-social.jpg') 0 -126px no-repeat;
}
#footers .footers-right ul li.bookmark {
	background: transparent url('../images/site-graphics/icon-social.jpg') 0 -175px no-repeat;
}
#footers .footers-right ul li a:link {
	background: transparent;
	display: inline;
}
/*********** ---------- ::Links:: ------------------------ ***********/
a {text-decoration:underline; color: #7351a6;}
a:visited {text-decoration:none;color: #7351a6;}
a:active, a:focus, a:hover {
text-decoration:none;
outline:none;
color: #b74c09;
}
a img {border:none;}

/*********** ----------  ::Navigation:: ------------------ ***********/

#shopping-cart ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
#shopping-cart ul li {
	margin: 0;
	padding: 0 0 0px 0;
	display: inline-block;
	height: 30px;
	line-height:30px;
	font: normal 11px/18px Helvetica,"Trebuchet MS",sans-serif;
	color: #666;
	border-right: 1px solid #e5e5e5;
}
#shopping-cart ul li a, #shopping-cart ul li a:link, #shopping-cart ul li a:active, #shopping-cart ul li a:visited {
	font: normal 11px/18px Helvetica,"Trebuchet MS",sans-serif;
	background: transparent;
	color: #666;
	padding: 0 7px;
	margin: 0;
	text-decoration: none;
	line-height:30px;
	display:inline-block;
	
}
#shopping-cart ul li a:hover {
	text-decoration: underline;
	color: #666;
}
#shopping-cart ul li.viewcart {
	border: 0;
	padding: 0 0 0px 15px;
	margin-left: 5px;
	background: transparent url('../images/site-graphics/icon-cart.png') left center no-repeat;
}
#shopping-cart ul li.checkout{
	border: 0;
	padding: 0;
}
#shopping-cart ul li.checkout a{
	padding: 0 0px 0 0;
}



#accountbox ul {
	list-style: none;
	margin: -3px 0 0;
	padding: 0;
	text-align: right;
}
#accountbox ul li {
	margin: 0;
	padding: 0 0 0px 0;
	display: inline-block;
	float:left;
	height: 30px;
	line-height:30px;
	font: normal 11px/18px Helvetica,"Trebuchet MS",sans-serif;
	color: #666;
	border-right: 1px solid #e5e5e5;
}
 #accountbox ul li strong {

	line-height:30px;

}
#accountbox ul li a, #accountbox ul li a:link, #accountbox ul li a:active, #accountbox ul li a:visited {
	font: normal 11px/18px Helvetica,"Trebuchet MS",sans-serif;
	background: transparent;
	color: #666;
	padding: 0 7px;
	margin: 0;
	text-decoration: none;
	line-height:30px;
}
#accountbox ul li a:hover {
	text-decoration:underline;
}
#accountbox li.noborder {
	border: 0;
}


/*********** Top Menu Navigation ***********/
/*#top-menu ul {
	list-style: none;
	background: #963d06;
	margin: 0;
	padding: 0;
	text-align: left;
}
#top-menu ul li {
	margin: 0;
	padding: 0;
	display: inline;
	font: bold 13px/30px Helvetica,"Trebuchet MS",sans-serif;
	color: #963d06;
	border-right: 1px solid #e5e5e5;
}
#top-menu ul li a, #top-menu ul li a:link, #top-menu ul li a:active, #top-menu ul li a:visited {
	font: bold 13px/30px Helvetica,"Trebuchet MS",sans-serif;
	background: #963d06;
	color: #ffffff;
	padding: 0 30px;
	margin: 0;
	text-decoration: none;
}
#top-menu ul li a:hover {
	text-decoration: underline;
	color: #f6ed9d;
}
#top-menu ul li.blog {
	border: 0;
}

#top-menu ul li.blog a {
	padding: 0 0 0 29px;
}
#top-menu ul li.blog a {
	color: #ffffff;
}
#top-menu ul li.blog a:hover {
	text-decoration: underline;
	color: #f6ed9d;
}



#top-menu ul li a, #top-menu ul li a:link, #top-menu ul li a:active, #top-menu ul li a:visited {
	padding: 0 40px;
}*/
#top-menu ul li.end {
  border: 0 none;
}


/*********** Left Navigation ***********/

#left-col ul {
	list-style: none;
	margin: 0;
	padding: 0px 0;
	text-align: left;
}
#left-col ul li {
	margin: 2px 0 2px 0;
	padding: 0 0 0px 0;
    float: left;
    display: block;
    width: 200px;	
}
#left-col ul li a, #left-col ul li a:link, #left-col ul li a:active, #left-col ul li a:visited {
	font: bold 12px/15px Helvetica,"Trebuchet MS",sans-serif;
	color: #003366;
	padding: 0px 0 0px 0px;
	margin: 0 0 0 0px;
	text-decoration: none;
	text-transform: uppercase;
}

#left-col ul li a:hover {
	text-decoration:underline;
}

/*level two*/
#left-col ul ul {
	margin: 2px 0 2px 0;
	float: left;
}

#left-col ul ul li {
	margin: 0;
	padding: 0px 0 0px 0px;
    float: left;
    display: block;
}
#left-col ul ul li a, #left-col ul ul li a:link, #left-col ul ul li a:active, #left-col ul ul li a:visited {
	font: normal 11px/15px Helvetica,"Trebuchet MS",sans-serif;
	color: #666;
	padding: 0px 0 0px 0px;
	margin: 0 0 0 10px;
	text-decoration: none;
	text-transform:none;
}

#left-col ul ul li a:hover {
	text-decoration:underline;
}
/*level 3*/
#left-col ul ul ul.level-3{
	margin: 2px 0 2px 0;
	float: left;
}
#left-col ul ul a.bold:link, #left-col ul ul a.bold:visited {
	font-weight:bold;
	color: #666;
}

/*********** Footer Navigation ***********/
#footers ul {
	list-style: none;
	margin: 0;
	padding: 5px 0 0 22px;
}
#footers ul li {
	margin: 0;
	padding: 0 0 4px 0;
	font: normal 13px/13px Helvetica,"Trebuchet MS",sans-serif;
	color: #333;
}
#footers ul li a, #footers ul li a:link, #footers ul li a:active, #footers ul li a:visited {
	font: normal 13px/18px Helvetica,"Trebuchet MS",sans-serif;
	background: transparent;
	color: #333;
	padding: 0 0px;
	margin: 0;
	text-decoration: underline;
	
}
#footers ul li a:hover {
	text-decoration: none;
	color: #333;
}
	
/* ---------- ::Forms:: ------------------------ */
label {cursor:pointer;}
input,label,select,textarea {
font-size:inherit;
font-family:inherit;
}
input, textarea {padding:2px;}
textarea {overflow:auto;}

/*********** ---------- ::Global Classes:: --------------- ***********/
.center {text-align:center;}
.clear {
clear:both;
padding:0;
margin:0;
line-height:normal;
}
.floatleft {float:left;}
.floatright {float:right;}
.hidden {display:none;}
.inline {display:inline;}
.large {
font-size:18px;
font-weight:100;
}
.light {color:#999;}
.small {
font-size:10px;
font-weight:normal;
}
.bold {
	font-weight: bold;
}
/*********** ---------- ::Pages:: ------------------------ ***********/

/*********** /// place specific page rules here if needed /// ***********/

#logoblock a {
	margin: 10px 0 0 0;
	padding: 0;
	width: 500px;
	height: 193px;
	display: block;
}

.divider {
	width: 740px;
	height: 10px;
	margin: 0 13px 0 8px;
	border-top: 1px solid #bbdabb;
}
.answers {
	padding-left: 30px;
	text-indent: -20px;
	padding-bottom: 20px;
}
.copyright a {
	color: #999;
}
.credit-1 {
	float: left;
	color:#999999;
}
.credit-2 {
	float: left;
	color:#999999;
}

.credit-1 a:link, .credit-1 a:visited {
	color:#999999;
	position: relative;
}
.credit-2 a:link, .credit-2 a:visited  {
	color:#999999;
	position: relative;
}
.credit-1 a.tooltip span {
	display: none;
	padding:2px 3px; 
	margin-left:8px; 
	width:160px;
	border: 1px solid #999;
	background: #fff;
}
.credit-1 a.tooltip:hover span {
	position: absolute;
	top: -100px;
	left: -75px;
	display: inline;
}

.credit-2 a.tooltip span {
	display: none;
	padding:2px 3px; 
	margin-left:8px; 
	width:250px;
	border: 1px solid #999;
	background: #fff;
}
.credit-2 a.tooltip:hover span {
	position: absolute;
	top: -50px;
	left: -60px;
	display: inline;
}

.product-box {
	float: left;
	width: 185px;
	height: 240px;
	margin: 20px 0 20px 19px;
}
.product-box img {
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
.product-box p.pb-title,
.product-box p.pb-title a:link,
.product-box p.pb-title a:visited {
	text-align: center;
	color: #003366;
	font-weight: bold;
	padding: 5px 0;
}
.product-box p.pb-price {
	text-align: center;
	font-weight: bold;
}


/*edk new design by cindy*/

div#feature_list ul#output {
  border: 1px solid #ddd;
}
div#feature_list ul li a {
	display: block;
}
ul#output li a img {
	z-index:1;
}
div#feature_list ul li a span {
	position:absolute;
	bottom:0;
	width: 100%;
	background: #333;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	display: block;
	z-index:2;
	padding: 8px 10px;
	font-size:15px;
}
#left-col .box {
	padding: 5px;
	border: 1px solid #ccc;
	margin: 10px 10px 10px 0px;
	box-shadow: 3px 3px #003366;
	color: #003366;
}
#left-col .box p{
	color: #003366;
	text-align: center;
}
#left-col .box a {
	color: #003366;
}
#left-col .box p.red2 {
	color: #ffffff;
	background: #003366
}
#left-col .box #newsletter3 {
	padding:5px 10px;
}
#newsletter2 input, 
#left-col .box #newsletter3 input {
	border: 1px solid #666;
	padding:5px;
}
#left-col .box #newsletter3 input {
	width:130px;
}
#newsletter2 input[type=submit],
#left-col .box #newsletter3 input[type=submit]
	  {
	border: 1px solid #666;
	padding: 5px;
	background: #003366;
	color: #FFFFFF;
	margin-top: 5px;
}
#left-col .box #newsletter3 input[type=submit] {
	width: auto;
}
#left-col .dragonfly img {
	width:100%;
}
#main-wrap-bottom { min-height:300px;
  border-top: 1px solid #ddd;
  width: 1000px;
}
#main-wrap-bottom .main-prd {
	width:500px;
	height:450px;
	float: left;
	position: relative;
	border-right: 1px solid #ddd;
	/*background: transparent url('../images/site-graphics/main-product.jpg') 120px 0 no-repeat;*/
}
#main-wrap-bottom .right {
	float: right;
	width:499px;
}
#main-wrap-bottom .top {
	width:498px;
	height:270px;
	float: left;
	position: relative;
	border-right: 1px solid #ddd;
	/*background: transparent url('..//images/site-graphics/product-top.jpg') 130px 0 no-repeat;*/
}
#main-wrap-bottom .bottom {
	width:498px;
	height:250px;
	float: left;
	position: relative;
	border-right: 1px solid #ddd;
	/*background: transparent url('../images/site-graphics/product-bottom.jpg') 120px 0 no-repeat;*/
}

#main-wrap-bottom .main-prd p.text {
	position: absolute;
	top:80px;
	left: 80px;
	color: #003366;
	font-size:16px;
	line-height:1.2;
}
#main-wrap-bottom .top p.text {
	position: absolute;
	top:120px;
	left: 60px;
	color: #003366;
	font-size: 16px;
	line-height:1.2;
}
#main-wrap-bottom .bottom p.text {
	position: absolute;
	top:50px;
	left: 300px;
	color: #003366;
	font-size: 16px;
	line-height:1.2;
}
#main-wrap-bottom .main-prd img{
	position: absolute;
}
#main-wrap-bottom .top img {
	position: absolute;
}
#main-wrap-bottom .bottom img {
	position: absolute;
}

#main-wrap-bottom p.link {
	position:absolute;
	bottom: 0;
	width:70%;
	margin:0 15% 10px;
	background:#003366;
	text-align: center;
	
}

#main-wrap-bottom p.link a {
	color: #fff;
	background: transparent url('../images/site-graphics/shop-arrow.png') right center no-repeat;
	padding-right:25px;
	text-decoration:none;
}
